body {
	margin:0px;
	background-image:url(../images/bodybg.jpg);
}

#outer_wrapper {
	position:relative;
	width:100%;
	margin:auto; /*This centers the div on the screen*/
	background-image:url(../images/bodybg_head.jpg);
	background-repeat:repeat-x
}
#inner_wrapper {
	position:relative;
	width:100%;
	margin:auto; /*This centers the div on the screen*/
}

/*---------------- HEADER STYLES ----------------*/
/*wrapper classes can be used to make section backgrounds stretch full screen*/
#header_wrapper {
	position:relative;
	width:100%;
	margin:auto; /*This centers the div on the screen*/
	z-index:10;
	background-image: url(../images/ect_head.png);
	background-repeat:no-repeat;
	background-position:center top;
	height: 642px;
}
#header {
	position:relative;
	width: 960px;
	margin:auto; /*This centers the div on the screen*/

}
#logo {
	position:absolute;
	width:263px;
	height: 333px;
	left: -76px;
	top: 0px;
	z-index: 200;
}
#rotator {
	position:absolute;
	width:600px;
	height: 400px;
	left: 0px;
	top: 163px;
}
#calculator {
	position:absolute;
	width:358px;
	height: 400px;
	left: 600px;
	top: 162px;
}
#property_search_header {
	position:absolute;
	width:975px;
	height: 80px;
	left: -15px;
	top: 563px;
	background-image:url(../images/ect_psh_bg.jpg);
	background-repeat:repeat-x;
}


#menu {
	position:absolute;
	top:108px;
	left:185px;
	width: 620px;
	z-index: 5000;	
}

/*---------------- CONTENT STYLES ----------------*/

#contentarea_wrapper {
	position:relative;
	width:100%;
	margin:auto; /*This centers the div on the screen*/
	z-index:1;
}

/*-----Set Defaults for your Content Columns-----*/
#contentarea {
	position:relative;
	width: 960px;
	margin:auto; /*This centers the div on the screen*/
	background-image:url(../images/ect_content_bg.jpg);
	background-repeat:repeat-y;
}
#leftcol{
	display: inline;
	float:left;
	width:230px;
	padding:20px 0px 20px 10px;
	background-image:url(../images/ect_left_bg.jpg);
	background-repeat:repeat-y;
	

}
#content {
	float:left;
	text-align:left;
	padding:20px 20px 30px 20px;
	background-color:#FFF;
	min-height:450px;
}
#staff_wrapper {
	position:relative;
	z-index:1;
	width:721px;
}
#staff {
	position:relative;
	float:left;
	width:670px;
	background-color:#FFF;
}
#staff_pic {
	float:left;
	width: 155px;
	padding: 0px 12px 0px 0px;

}
#rightcol{
	float:right;
	width:230px;
	padding:20px 0px 20px 10px;
	background-color:#fff;
	min-height:450px;
}

/*-----3col specifics-----*/
.col_three #content {width:440px;}

/*-----2col_left specifics-----*/
.col_left #content {width:680px; float:right;}
.col_left #rightcol {display:none;}

/*-----2col_right specifics-----*/
.col_right #leftcol {display:none;}
.col_right #content {width:680px;}

/*-----full specifics-----*/
.full #leftcol {display:none;}
.full #content {width:920px; float:none;}
.full #rightcol {display:none;}

/*---------------- FOOTER STYLES ----------------*/
#footer_wrapper {
	position:relative;
	width:100%;
	margin:auto;
}
#footer {
	position:relative;
	width: 960px;
	height:79px;
	margin:auto; /*This centers the div on the screen*/
	font-size:90%;
	background-image:url(../images/ect_footer_bg.jpg);
	background-color:#434343;
}

#footer a {
	color: #eeeeee;
	text-decoration: none;
	font-weight: bold;	
}

#footer a:hover {
	color: #eeeeee;
	text-decoration: none;
}
#footer_left {
	position:absolute;
	color: #eeeeee;
	float:left;
	width:229px;
	left: 23px;
	top: 21px;
}
#footer_right {
	position:absolute;
	color: #eeeeee;
	line-height: 15px;
	float:right;
	width:117px;
	left: 760px;
	top: 16px;
}
#footer_logo{
	height: 42px;
	width: 40px;
	position: absolute;
	top: 15px;
	right: 38px;
	background-image: url(../images/ect_footerlogo.jpg);
	background-repeat: no-repeat;
}

/*---------------- GENERAL STYLES ----------------*/
a {
	color: #333;
	text-decoration: underline;
}

a:hover {
	color: #666;
	text-decoration: underline;
}

#content ul li {list-style:disk; padding-bottom:10px;}
#content ol li {list-style:decimal;}

.clearfloat { clear: both; background: none; }

/*Keeps page from jumping when scroll bar is added*/
html { overflow-y: scroll; }
html { overflow: -moz-scrollbars-verticals}
